﻿@charset "gb2312";
/* CSS Document */

#main{width:1200px; height:auto; margin:0 auto;}
h2{height:18px;margin:10px 0;padding:0 0 0 10px;font-size:16px;font-weight:700;color:#666;line-height:18px;border-left:7px solid #D6231C;color:#D6231C;}
.stars{ background:url(../images/new_lc.png) no-repeat;width:85px; height:15px; line-height:15px; margin:2px 0 0 5px;display:block;}
.star5{background-position:-1px -414px;}
.star4{background-position: -19px -414px;}
.star3{background-position: -36px -414px;}
.star2{background-position: -53px -414px;}
.star1{background-position: -70px -414px;}
.star0{background-position: -88px -414px;}
.stars.star1b{ background-position:-53px -432px;}
.stars.star2b{ background-position:-36px -432px;}
.stars.star3b{ background-position:-19px -432px;}
.stars.star4b{ background-position:-1px -432px;}
.stars.star0b{ background-position:-70px -432px;}



.xz_list{ padding-top:20px; width: 1000px; }
.list_md{ width:370px; float:left; margin-top:-8px; overflow:hidden;}
.fllist p{ line-height:28px; height:28px; float:left; width:166px; font-size:14px; color:#666; overflow:hidden;}
.fllist p.plf{ width:204px;}
.fllist p span{ color:#999; float:left;}
.fllist p em{ color:#666; float:left;}
.fllist .stars{margin: 7px 0 0 1px;}
.fllist p a{ color:#3aba6f;}
.md_bt{ margin-top:18px;}
.md_bt .bt_abtn{ float:left; width:240px;}
.md_bt .bt_abtn a{ float:left; display:block; height:70px; line-height:70px; padding:0 20px; background:#0598fa; border-radius:5px; font-size:26px; color:#fff; font-weight:bold;}
.md_bt .bt_abtn a:hover{ background:#1acd6d;}
.md_bt .bt_abtn a span{ float:left; width:30px; height:25px; margin:24px 5px 0 0; background:url(../images/new_lc.png) no-repeat -333px -370px;}
.md_bt .bt_sl{ width:120px; float:right; padding-top:10px;}
.md_bt .bt_sl p{ height:20px; line-height:20px; margin-bottom:10px; cursor:pointer;}
.md_bt .bt_sl p span{ float:left; display:block;}
.md_bt .bt_sl p .span_icon{ width:20px; height:20px; margin-right:8px; background:url(../images/new_lc.png) no-repeat;}
.md_bt .bt_sl p.red .span_icon{ background-position:-445px -319px;}
.md_bt .bt_sl p.gray .span_icon{background-position:-452px -291px;}
.md_bt .bt_sl p .spanbox{ height:12px; margin-top:4px; margin-right:4px; width:55px;}
.md_bt .bt_sl p .spanbox .spanli{ height:12px; position:relative;}
.md_bt .bt_sl p.red .spanbox .spanli{ background:#f6837a;}
.md_bt .bt_sl p.gray .spanbox .spanli{ background:#c5ced4;}
.md_bt .bt_sl p em{ position:absolute; left:100%; top:-4px; margin-left:5px;}
.md_bt .bt_sl p.red em{ color:#f6837a;}
.md_bt .bt_sl p.gray em{ color:#c5ced4;}
.list_rg{ width:300px; height:217px; float:right;}
.list_bt{ width:100%; float:left; height:34px; margin:24px 0 20px; +padding-bottom:24px;}
.list_a{ float:left;}
.list_a a{ display:block; float:left; border-radius:5px; overflow:hidden; width:110px; height:34px; margin-right:20px;}
.list_a a span{ display:block; float:left; width:36px; height:100%;}
.list_a a em{ display:block; float:left; width:73px; height:32px; border:1px solid #e8e8e8; border-left:none; text-align:center; border-radius:0 5px 5px 0; line-height:32px; font-size:14px; color:#666;}
.list_a a span{background:url(../images/new_lc.png) no-repeat;}
.list_a a.sc span{ background-color:#ff5e5e; background-position:-370px -361px;}
.list_a a.zt span{ background-color:#0598fa; background-position:-408px -361px;}
.list_a a.jc span{ background-color:#59aff8; background-position:-179px -403px;}
.list_a a.pl span{ background-color:#ff8200; background-position:-446px -361px;}
.list_a a.sc:hover em{ color:#ff5e5e;}
.list_a a.zt:hover em{ color:#0598fa;}
.list_a a.jc:hover em{ color:#59aff8;}
.list_a a.pl:hover em{ color:#ff8200;}
.list_bt .share{margin-top:4px;}
.bdshare-button-style0-24{ float:right;}
.sytjbox{ height:115px; overflow:hidden; padding:20px 0 30px 0; border-top:1px solid #efefef;}
.sytjbox dl{width:100%; height:100%; overflow:hidden; +position:relative;}
.sytjbox dl dt{ width:100px; float:left; height:114px; background:url(../images/new_lc.png) no-repeat 0 -457px;}
.sytjbox dl dd{ width:78px; float:left; margin-left:34px;}
.sytjbox dl dd a{ display:block; position:relative; overflow:hidden;}
.sytjbox dl dd a img{ width:78px; height:78px;}
.sytjbox dl dd a em{ display:block; height:20px; overflow:hidden; font-size:16px; color:#333; text-align:center; margin-top:8px;}


.wrap_lf{ width:670px; float:left;}
.wrap_lf_tt{ height:45px; overflow:hidden; border-left:1px solid #e1e6ea;}
.wrap_lf_tt ul{width:666px; height:45px; background:#edf0f2;}
.wrap_lf_tt ul li{ float:left; width:94px; border:1px solid #e1e6ea; margin-left:-1px; background:#edf0f2; height:43px; line-height:43px; text-align:center; font-size:16px; color:#333; cursor:pointer;}
.wrap_lf_tt ul li.on{ border-top:2px solid #0598fa; border-bottom:4px solid #fff; height:39px; line-height:39px; color:#0598fa; background:#fff;}
.rjjsbox{ margin-top:11px; font-size:14px; color:#666; line-height:28px; word-break:break-all; overflow:hidden;}
.rjjsbox p{ font-size:14px; color:#666; line-height:28px; word-break:break-all;}
.rjjsbox .ptitle{ background:url(../images/dot.png) repeat-x center; height:28px; position:relative; overflow:hidden;}
.rjjsbox .ptitle span{ display:block; background:#fff; font-size:18px; font-weight:bold; width:auto; position:absolute; left:0px; top:0px;overflow:hidden;}

.more_btn{ height:20px; line-height:20px; text-align:right;}
.more_btn a{ display:inline-block; height:20px; font-size:14px; color:#999; +width:100px;}
.more_btn a em{ float:left;}
.more_btn a span{ display:block; float:right; width:34px; height:16px; border-radius:2px; margin-top:2px; margin-left:8px; background:#0598fa url(../images/new_lc.png) no-repeat -441px -342px;}
.more_btn a span.sq{ background-position:-417px -341px}

.hide{ display:none;}

.xzdzbox{ overflow:hidden; margin:-11px 0 -3px 0;}
.xzdz_title{ line-height:62px; font-size:18px; color:#292f33; font-weight:bold;}
.sortbox{ margin-bottom:20px;}
.sort_title{ height:40px; line-height:40px; text-align:center; font-size:18px; color:#fff; background:#47cf98;}
.sort_list{margin-top:-1px; overflow:hidden;}
.sort_list dl{ height:95px; overflow:hidden;}
.sort_list dl dt{ width:20px; padding: 6px 8px; height:100%; height: 82px;float:left; text-align:center;font-size:16px; color:#fff; font-weight:bold;line-height: 20px;}
.sort_list dl dt.dt2 span{ float: left; margin-top:10px; }     
.sort_list dl dt.dt1{ background:#a5de8c; border-bottom:1px solid #a5de8c;}
.sort_list dl dt.dt2{ background:#96e2b5; border-bottom:1px solid #96e2b5;}
.sort_list dl dt.dt3{ background:#a7d3ed; border-bottom:1px solid #a7d3ed;}
.sort_list dl dt.dt4{ background:#bab6e7; border-bottom:1px solid #bab6e7;}
/*.sort_list dl dt span{ display:block; height:100%; display:table-cell; vertical-align:middle;}*/

.sort_list dl dd{ width:255px; float:left; padding: 11.5px 0 1.5px 18px; line-height: 33px; border: 1px solid #a6d990;border-left: none;height:80px;}
.sort_list dl dd a{ display:inline-block; width:125px; line-height:28px; height:28px; font-size:14px; color:#666; overflow:hidden; float:left; margin-bottom:11px;}
.sort_list dl dd a span{ float:left; width:18px; height:18px; margin-top:6px; margin-right:7px; border-radius:2px; background:#0598fa url(../images/new_lc.png) no-repeat -192px -441px;}
.sort_list dl dd a span.xlei{ background-position:-325px -404px; background-color:#fff;}
.sort_list dl dd a span.xf{ background-position:-304px -405px; background-color:#fff;}
.xzdz_rg{ width:336px; height:auto; float:right; overflow:hidden;}
.xzdzbox .tab_list{float:left; width:310px;}

.sort_list dl.der dd{border-bottom:none; border-top:none; min-height:72px;}

.other_title{ line-height:43px; font-size:20px; color:#333; border-bottom:1px solid #efefef;}
.other_list{ padding-top:20px;}
.other_list ul li{ width:100%; float:left; line-height:28px; height:28px; background:#edf1f3; font-size:14px; color:#292f33; margin-bottom:10px;}
.other_list ul li span{ float:left;}
.other_list ul li .stars{ margin:6px 33px 0 5px;}
.other_list ul li .span_tt{ width:352px; margin-right:10px; padding-left:10px; height:28px; overflow:hidden;}
.other_list ul li a{ float:right; width:74px; line-height:28px; text-align:center; font-size:14px; color:#fff; background:#879299;}
.other_list ul li a:hover{background:#0598fa;}


.xgyd_list{ padding:10px 0 12px;}
.xgyd_list li{ width:320px; float:left; line-height:32px; height:32px; margin-right:80px;}
.xgyd_list li a{ font-size:14px; color:#292f33;}
.xgyd_list li a:hover{ color: #0598fa; }
.xgyd_list li a em{ display:block; float:left; width:310px; height:32px; overflow:hidden;}
.xgyd_list li a span{ float:right; width:6px; height:10px; background:url(../images/new_lc.png) no-repeat -478px -344px; margin-top:13px;}
/*.xgyd_list li a:hover span{background-position:-88px -36px;}*/


.bz_list{ margin-top:20px; height:240px;}
.bz_lf{ width:166px; float:left;}
.bz_lf p{ height:118px;}
.bz_lf p img{ width:166px; height:118px;}
.bz_lf p.bt{ margin-top:5px;}
.bz_md{ width:330px; height:240px; float:left; margin:0 4px;}
.bz_md img{ width:330px; height:240px;}

.cmtbox{ margin-top: 20px; padding-bottom: 10px; }
.cmt_title{ line-height:43px; height:43px; font-size:20px; color:#333;}
.cmt_title a{ float:right; font-size:14px; color:#999; padding-right:15px; position:relative;}
.cmt_title span{ float:left;}
.cmt_title a span{ position:absolute; right:0; top:17px; width:6px; height:10px; background:url(../images/new_lc.png) no-repeat -478px -344px;}
.cmt_title a em{ color:#f95f5f;}
.hfbox{ height:158px; border:1px solid #efefef;}
.hfbox .textdiv{ height:98px; padding:10px;}
.hfbox .textdiv textarea{ width:100%; height:100%; outline:none; resize:none; border:none; font-size:14px; color:#666; font-family:"ÃŽÂ¢ÃˆÃ­Ã‘Ã…ÂºÃš";}
.btndiv{ height:40px; line-height:40px; background:#edf1f3;}
.btndiv .smile{ float:left; margin-left:20px; font-size:16px; color:#879299;}
.btndiv .smile span{ float:left; width:21px; height:21px; background:url(../images/new_lc.png) no-repeat -348px -403px; margin-top:10px; margin-right:10px;}
.btndiv .fabu{ float:right; width:80px; line-height:40px; text-align:center; font-size:16px; color:#fff; background:#0598fa;}
.btndiv .fabu:hover{ background:#35afff; }

.cmt_list{ padding-top:18px;}
.cmt_list ul li{ width:100%; float:left; padding:10px 0 15px 0; border-top:1px dashed #e8e8e8;}
.cmt_list ul li:first-child{ border-top:none;}
.cmt_list ul li .ptitle{ line-height:36px; height:36px; font-size:16px; color:#666; overflow:hidden;}
.cmt_list ul li .ptitle em{ color:#0598fa; margin-left:10px;}
.cmt_list ul li .ptitle span{ color:#999; float:right;}
.cmt_list ul li .ptxt{ font-size:16px; color:#666; margin:5px 0;}
.cmt_list ul li .pzhf{ height:20px; line-height:20px;}
.cmt_list ul li .pzhf a{ float:right; margin-left:30px; font-size:16px; color:#999;}
.cmt_list ul li .pzhf a.zan span{ float:left; width:20px; height:20px; background:url(../images/new_lc.png) no-repeat -373px -402px; margin-right:10px; margin-top:-2px;}
.cmt_list ul li .pzhf a.zan:hover span{background-position:-393px -402px;}
.cmt_list ul li .pzhf a:hover{ color:#46bc5a;}

.rg_title{ line-height:44px; height:44px; border-bottom:1px solid #efefef; font-size:20px; color:#222; font-weight: bold; } 
.fldh_list{ width:324px; margin-left:-18px; padding: 0; }
.fldh_list a{ display:block; float:left; width:86px; height:31px; line-height:31px; text-align:center; overflow:hidden; font-size:14px; color:#292f33; margin:20px 0 0 18px; border: 1px solid #d6dbde; border-radius: 16px; }
.fldh_list a:hover{ background: #2993f3; border-color: #2993f3; color:#fff;}
.fldhbox{ margin-bottom:18px; background: #FFF; }
.rg_title a{ float:right; font-size:16px; color:#666; font-weight:normal;}
.rmrj_list{ width:330px; padding-bottom: 10px; }
.rmrj_list li{ width:80px; float:left; margin:20px 0 0 25px;}
.rmrj_list li a{ display:block; height:100%; color:#292f33; }
.rmrj_list li a:hover{ color: #0598fa; }
.rmrj_list li img{ width:80px; height:80px; border-radius:10px;}
.rmrj_list li em{ display:block; height:20px; overflow:hidden; text-align:center; font-size:16px; margin-top:5px;}
.rg_ggbox{ width:300px; /*height:200px;*/ margin-top:20px; overflow:hidden;}
.rg_ggbox img{ width:300px; height:200px;}

.blbox{ margin-top:10px;}
.blbox_tt{ line-height:50px; height:50px; border-bottom:1px solid #efefef;}
.blbox_tt ul li{ width:50%; float:left; text-align:center; font-size:18px; color:#333; line-height:54px; height:49px; cursor:pointer;}
.blbox_tt ul li.last{ border-bottom:2px solid #0598fa; color:#0598fa;}


.bl_list{ padding-top: 12px;}
.bl_list li{ width:100%; height:33px; line-height:33px; float:left;}
.bl_list li span{ float:left; width:18px; height:18px; margin:8px 12px 0 0; background:#879299; line-height:18px; text-align:center; font-size:14px; color:#fff;}
.bl_list li span.fir{ background:#fa4e57;}
.bl_list li span.sec{ background:#fb794c;}
.bl_list li span.thi{ background:#fbc34c;}
.bl_list li a{  color: #292f33; }
.bl_list li a:hover{ color: #0598fa; }
.bl_list li em{ height: 35px; display: block; overflow: hidden; font-size: 16px; }

.rmbox{ margin-top:5px;}
.rmbox_list{ overflow:hidden;}
.rmbox_list ul{width:325px; margin-right:-25px; position:relative; overflow:hidden;}
.rmbox_list li{ width:135px; float:left; line-height:32px; height:32px; overflow:hidden; /*text-overflow:ellipsis; white-space:nowrap;*/ margin-right:25px;}
.rmbox_list li span{ float:left; width:22px; height:22px; margin:5px 5px 0 0;}
.rmbox_list li span img{ width:22px; height:22px;}
.rmbox_list li a{ font-size:14px; color:#666;}
.boxlist{ padding:10px 0; border-top:1px dashed #efefef;}
.boxlist:first-child{border-top:none; padding-top:15px;}


.phb_rmtj ul{ margin-left: -68px; overflow:hidden; padding-top: 20px; margin-bottom: -5px;}
.phb_rmtj li{ float: left; height: 65px; position: relative; padding-left: 68px; margin: 0 0 25px 0; width: 105px; margin-left: 68px; }
.phb_rmtj li .pic{ position:absolute; left:0px; top:0px;  width:65px; height:65px; overflow:hidden;}
.phb_rmtj li .pic img{width:65px; height:65px;}
.phb_rmtj li .tit{ font-size:14px; color:#666;height: 25px;line-height: 25px;margin: 5px 0 5px;overflow: hidden;}
.phb_rmtj li .tit a:hover{color:#0598fa;}
.phb_rmtj li .stars{margin-left:0px;}

.phb_list{ height:auto; margin-top:5px; overflow:hidden;}
.phb_list .w1k_box{ margin-top:20px;}
.phb_list_hd{ line-height:44px; height:44px; border-bottom:1px solid #efefef; overflow: hidden; font-weight: bold; }
.phb_list_hd .zt_gytit{ font-size:20px; color:#222; float: left; margin-right: 40px;}
.phb_menu li{ display: inline-block; font-size: 18px; color: #666; margin-right: 40px; cursor: pointer; }
.phb_menu li.on{ color: #2993f3; height: 42px; border-bottom: 2px solid #2993f3; }
.phb_list .phlb{ overflow:hidden;}
.phb_list .phlb .box{ border-top:1px solid #efefef; padding:20px 0 14px 127px; min-height:60px; position:relative; overflow:hidden;}
.phb_list .phlb .box:first-child{border:none; margin-top:-20px;}
.phb_list .phlb .num{position:absolute; left:0px; top:20px; min-width:26px; max-width:30px; height:26px; background:#ececec; font-size:16px; color:#888; text-align:center; line-height:26px; overflow:hidden;}
.phb_list .phlb .num.one{background:#f2494e; color:#fff;}
.phb_list .phlb .num.two{background:#f37849; color:#fff;}
.phb_list .phlb .num.three{background:#f6c34e; color:#fff;}
.phb_list .phlb .pic{width:60px; height:60px; position:absolute; left:44px; top:20px; overflow:hidden;}
.phb_list .phlb .pic img{width:60px; height:60px;}
.phb_list .phlb .tit{ height:30px; line-height:26px;overflow:hidden;}
.phb_list .phlb .tit a{color:#333; font-size:18px;  font-weight:bold;}
.phb_list .phlb .tit a:hover{color:#0598fa;}
.phb_list .phlb .xinx{ font-size:14px;color:#879299; height:22px; line-height:22px; margin:0px 0 6px -20px; overflow:hidden; }
.phb_list .phlb .xinx span{display:inline-block; margin-left:20px; float:left; width:auto; overflow:hidden;}
.phb_list .phlb .xinx span em{display:inline-block; float:left;}
.phb_list .phlb .bd{color:#879299; font-size:14px;line-height:25px; max-height:50px; overflow:hidden;}


.phb_menu{float:left; width:135px;overflow:hidden; margin-right: 15px; padding-bottom: 1px;}
.phb_menu dt{width:100%; height:55px; font-size:16px; display:block; cursor:pointer; position: relative;}
.phb_menu dt p,.phb_menu dd a{display:inline-block; line-height:54px; height:54px; color:#666; width:128px; margin-bottom: -1px; overflow: hidden}
.phb_menu dt .jt{display:none; width: 0; height: 0; border-top: 8px solid transparent; border-left: 10px solid #2993f3; border-bottom: 8px solid transparent; position: absolute; left: 126px; top: 50%; margin-top: -7px;}
.phb_menu dt .icon{ width:13px; height:13px; background:url(../images/new_lc.png) no-repeat -96px -615px; display:inline-block; float:left; margin:21px 6px 0 21px; display: none; }
.phb_menu dt a,
.phb_menu dd a{ color:#666; font-size:16px; padding-left: 9px; display: block; width: 115px; border: 1px solid #efefef; }
.phb_menu dd a:hover,.phb_menu dt a:hover,.phb_menu dd a.on{border-color:#2993f3; position: relative; z-index: 1; }
.phb_menu dl.down dt p,.phb_menu dl.on dt a{background:#2993f3; color:#fff; border-color: #2993f3; height:55px; line-height:55px;}
.phb_menu dl.down dt .jt,.phb_menu dl.on dt .jt{display:inline-block;}
.phb_menu dl.down dt .icon{background-position:-486px -522px;}
.phb_menu dl.on dt .icon{background-position:-148px -37px;}
.phb_menu a:hover span{background:#edf1f3;}
.phb_menu dl.on{ position: relative; z-index: 10; }



/*search*/
.ss_listbox{ overflow:hidden;}
.ss_listbox:first-child{ margin-top:24px;}
.ss_title{ border-bottom:1px solid #efefef; font-size:20px; font-weight:bold; color:#333; height:52px; line-height:52px; overflow:hidden;}
.ss_title em{display:inline-block; width:24px; height:20px; background:url(../images/new_lc.png) no-repeat -427px -713px; float:left; margin:16px 5px 0 0;}
.ss_title em.az{background-position:-213px -611px;}
.ss_title em.ios{background-position:-162px -705px; width:23px; height:25px; margin:13.5px 5px 0 0;}
.ss_title em.h5{background-position:-183px -611px; width:26px; height:21px; margin:15.5px 5px 0 0;}
.ss_title em.news{background-position:-273px -614px; width:26px; height:21px; margin-top:15.5px;}
.ss_title span{float:left; width:auto;}
.ss_listbox .soft_list .box{border-top:none; border-bottom:1px solid #efefef; height:74px; padding-left:89px; padding-bottom:20px;}
.ss_listbox .soft_list .pic,.ss_listbox .soft_list .pic img{width:74px; height:74px;}
.ss_listbox .soft_list .hd .xinx{margin:0px 0 0px -20px;}
.ss_listbox .soft_list .hd{height:74px;}
.ss_listbox .more{ width:100%; text-align:center; font-size:14px; height:20px; line-height:20px; margin-top:18px; overflow:hidden;}
.ss_listbox .more a{color:#666;}
.ss_listbox .more a span{color:#fa4e57;}
.ss_listbox .more a em{display:inline-block; width:21px; height:12px; border-radius:2px; margin-left:8px; background:#e5e5e5 url(../images/new_lc.png) no-repeat -459px -715px;+vertical-align:4px;}
.ss_listbox .more a:hover em{ background-position:-423px -343px; background-color:#0598fa;}
.ss_listbox .list2{ margin-left:-40px; overflow: hidden; }
.ss_listbox .list2:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}
.ss_listbox .list2 .box{ border-bottom:1px solid #efefef; padding:20px 0; height:100px; padding-left:40px;font-size:14px; width:580px; float:left;}
.ss_listbox .list2 .pic{ float:left;width:100px; height:100px; position:relative; overflow:hidden;}
.ss_listbox .list2 .pic img{width:100%; height:100%;}
.ss_listbox .list2 .hd{ padding-right:92px; height:100%;position:relative; width: 300px; margin-left: 120px; overflow: hidden; }
.ss_listbox .list2 .hd .tit{ height:30px; line-height:26px; margin-top:5px;overflow:hidden;}
.ss_listbox .list2 .hd .tit a{color:#333; font-size:22px;  font-weight:bold;}
.ss_listbox .list2 .hd .xinx{color:#999; height:22px; line-height:22px; margin-top:8px;overflow:hidden;}
.ss_listbox .list2 .hd .xinx span{display:inline-block;float:left; width:50%; overflow:hidden;}
.ss_listbox .list2 .hd .xinx span em {display: inline-block;float: left;}
.ss_listbox .list2 .hd .xinx .stars{margin:4px 0 0;}

.ss_listbox .soft_list .hd .tit{line-height:24px;}
.ss_listbox .soft_list .txt{color:#666; line-height:25px; height:25px; margin-top:1px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.ss_listbox .list2 .down{width:90px; height:33px; border:1px solid #0598fa; text-align:center; line-height:33px; color:#0598fa; position:absolute; right:0px; top:50%; margin-top:-16.5px; display:block; font-size:16px;}
.ss_listbox .list2 .down:hover,.ss_listbox .list2 .bnt a:hover{color:#fff; background:#0598fa;}
.ss_listbox .list2 .bnt{width:92px; height:100%; position:absolute; right:0px; top:0px;}
.ss_listbox .list2 .bnt a{width:90px; height:33px; border:1px solid #0598fa; text-align:center; line-height:33px; color:#0598fa;font-size:16px; display:block;}
.ss_listbox .list2 .bnt a.sj{ margin:8px 0 15px;}
.ss_listbox .list2 .bnt a.sj span{display:none; width:150px; height:146px; position:absolute; right:92px; top:1px; background:url(../images/new_lc.png) no-repeat -148px -754px;}
.ss_listbox .list2 .bnt a.sj span img{width:108px; height:108px; margin:14px auto 0;}
.ss_listbox .list2 .bnt a.sj:hover span{display:inline-block;}
.ss_listbox .list2 .hd .tit a:hover,.ss_ztlist .tit a:hover{color:#0598fa;}
.ss_listbox .ss_news{ width:100%;}
/*.art_listl.ss_news dl .info{width:765px;}*/
.art_listl.ss_news dl .info .txt{font-size:16px;}
.art_listl.ss_news dl dt{font-size:20px;}
.ss_listbox .marb10{margin-bottom:10px;}
.ss_ztlist{ margin-top:25px; height:auto; overflow:hidden;}
.ss_ztlist ul li{ padding:30px 0 30px 228px; height:132px; position:relative;border-bottom:1px solid #efefef; overflow:hidden;}
.ss_ztlist .pic{position:absolute; left:0px; top:30px; width:210px; height:132px; overflow:hidden;}
.ss_ztlist .pic img{width:100%; height:100%;}
.ss_ztlist .tit{ font-size:20px; font-weight:bold;height: 30px;line-height: 27px;overflow: hidden;}
.ss_ztlist .tit a{ color:#333;}
.ss_ztlist .txt{ color:#666; font-size:16px;line-height: 25px;height:75px;overflow: hidden;}
.ss_ztlist .time{ height: 22px;line-height: 22px; margin-top: 6px;overflow: hidden;}
.ss_ztlist .time span{ padding-left: 18px;width: auto;color: #999; font-size: 14px;background: url(../images/new_lc.png) no-repeat -487px -673px;}
.ss_none{ width:460px; margin:150px auto;}
.ss_none .p1{ color:#000; font-size:22px; font-weight:bold; height:32px; line-height:32px; margin-bottom:5px; overflow:hidden;}
.ss_none .p2{ color:#333; font-size:16px; height:35px; line-height:35px; overflow:hidden;}
.ss_none .p2 em{ display:inline-block; width:5px; height:5px; background:#dbdbdb; float:left; margin:15px 8px 0 0;}
.ss_none .p2 a{color:#ff5552;}
.ss_none .p2 a:hover{text-decoration:underline;}

.ss_listbox .page .laypageskin_molv a,.ss_listbox .page .laypageskin_molv span{width:auto; min-width:30px;}

.art_listl{float:left; width:670px;}
.art_listl dl{width:100%; border-bottom:1px solid #edf0f2; padding:20px 0; overflow:hidden;}
.art_listl dl:first-child{/*border-top:1px solid #edf0f2;*/ padding-top:10px;}
.art_listl dl dt{ width:100%;font-size:18px; font-weight:bold; height:25px; line-height:25px; overflow:hidden;}
.art_listl dl dt .leib{border-left:1px solid #999; border-right:1px solid #999; color:#999; font-weight:normal; font-size:14px; display:inline-block; padding:0 8px; height:16px; line-height:16px; margin:5px 8px 0 0; float:left;overflow:hidden; margin-top:+4px;}
.art_listl dl dt .leib:hover{border-left:1px solid #26c472; border-right:1px solid #26c472;}
.art_listl dl dt .tit{color:#333; display:inline-block; float:left; max-width:605px;}
.art_listl dl dt .tit:hover{ color: #0598fa; }
.art_listl dl dd{width:100%;height: 132px;margin-top: 15px;}
.art_listl dl .pic{float:left; width:210px; height:132px; overflow:hidden;}
.art_listl dl .pic img{width:100%; height:100%;}
.art_listl dl .info{ overflow: hidden; margin-left: 230px; }
.art_listl dl .info .txt{font-size:14px; color:#666;line-height: 28px; height:84px; overflow:hidden;}
.art_listl dl .info .bottom{ height:22px;line-height:22px;margin-top:25px;overflow:hidden;}
.art_listl dl .info .time{float:left; padding-left: 18px; width:auto; color:#999; font-size:14px; background: url(../images/new_lc.png) no-repeat -487px -673px;}
.art_listl dl .info .pls,.artshow_hd .xx span.pls{float:right; padding-left: 22px; width:auto; color:#fa4e57; font-size:16px; background: url(../images/new_lc.png) no-repeat -483px -647px; cursor:pointer;}

.art_listl.bqy{width:100%;}
.art_listl.bqy dl .info{ width:770px;}
/*ËÑË÷½áÊø*/




.art_cont{ width:100%; overflow:hidden;}
.art_list{float:left; width:848px; background: #fff; padding: 0 10px; }
.art_list_bd dl{width:100%; border-bottom:1px solid #edf0f2; padding:25px 0; overflow:hidden;}
.art_list_bd dt{ width:100%;font-size:20px; font-weight:bold; height:25px; line-height:25px; overflow:hidden;}
.art_list_bd dt .leib{border-left:1px solid #999; border-right:1px solid #999; color:#999; font-weight:normal; font-size:14px; display:inline-block; padding:0 8px; height:16px; line-height:16px; margin:5px 8px 0 0; float:left;overflow:hidden; margin-top:+4px;}
.art_list_bd dt .leib:hover{border-left:1px solid #26c472; border-right:1px solid #26c472;}
.art_list_bd dt .tit{color:#333; display:inline-block; float:left; max-width:605px;}
.art_list_bd dt .tit:hover{color:#0598fa;}
.art_list_bd dd{width:100%;height: 132px;margin-top: 15px;}
.art_list_bd .pic{float:left; width:210px; height:132px; overflow:hidden;}
.art_list_bd .pic img{width:100%; height:100%;}
.art_list_bd .info{ overflow: hidden; margin-left: 235px;}
.art_list_bd .info .txt{ color:#292f33; line-height: 28px; height:84px; overflow:hidden;}
.art_list_bd .info .bottom{ height:22px;line-height:22px;margin-top:25px;overflow:hidden;}
.art_list_bd .info .time{float:left; padding-left: 18px; width:auto; color:#999; font-size:14px; background: url(../images/new_lc.png) no-repeat -487px -673px;}
.art_list_bd .info .pls,
.art_show_hd .pls{float:right; padding-left: 22px; width:auto; color:#fa4e57; font-size:16px; background: url(../images/new_lc.png) no-repeat -483px -647px; cursor:pointer;}

.art_side{ width:300px; float:right; background: #FFF; padding: 10px; }


.conbox{ background: #fff; padding: 0 30px; margin-bottom: 20px; }
.art_show{ float:left; width:868px; }
.art_show .pagestr{ margin: 30px 0 0; }
.art_show_inner{  padding-bottom: 30px; }
.art_show_hd{ padding-top: 30px; margin-bottom: 15px; border-bottom:1px solid #edf0f2; text-align:center;}
.art_show_hd .tit{color:#222; font-size:24px; font-weight:bold;}
.art_show_hd .info{ color:#999; font-size:14px; height:22px; line-height:22px; margin:25px 0 15px; overflow:hidden;}
.art_show_hd .info span{ display:inline-block; margin:0 10px;}
.art_show_hd .info .pls{float:none;}

.art_show_bd{ color:#292f33; font-size:16px; line-height:2; overflow:hidden;}
.art_show_bd p{ margin-bottom:15px; overflow:hidden; text-align: justify; text-justify: inter-ideograph; word-break: break-all; }
.art_show_bd a{color:#26c472;}
.art_show_bd a:hover{text-decoration:underline;}
.art_show_bd img{display:block; margin:0 auto;max-width: 750px;}


.art_show_game{ border:1px solid #efefef; margin-bottom:20px; overflow:hidden;}
.art_show_game .hd{height:45px; border-bottom:1px solid #efefef; font-size:16px; color:#333; display: none; }
.art_show_game .hd li{float:left; width:25%; text-align:center; line-height:45px; cursor:pointer; overflow:hidden;}
.art_show_game .hd li.on{border-bottom:2px solid #1bb25e; color:#1bb25e;  height:44px; line-height:44px;}
.art_show_game .bd{ height: 148px; overflow: hidden; }
.art_show_game .bd-item{ height:148px;}
.art_show_game .pic{float:left; width:100px; height:100px; margin:24px 20px 25px; position:relative; overflow:hidden;}
.art_show_game .pic img{width:100px; height:100px; border-radius: 17px; }
.art_show_game .info{float:left; width:340px; margin-top:30px; overflow:hidden;}
.art_show_game .tit{font-size:20px; height:30px; line-height:30px; overflow:hidden; margin-bottom: 10px;}
.art_show_game .tit a{color:#333;}
.art_show_game .attr{color:#999; font-size:14px; width:100%; height:20px; line-height:20px; margin-top:3px; overflow:hidden;}
.art_show_game .attr span{display:inline-block; float:left; min-width:120px; margin-right:15px;}
.art_show_game .attr em{float:left; }
.art_show_game .stars{ width:85px;}
.art_show_game .bnt{float:right; width:128px; margin:15px 25px 0 0;overflow:hidden;}
.art_show_game .bnt a,.art_show_game .bnt a.xq:hover{ background:#2993f3;display:inline-block; width:128px; height:46px; color:#fff; text-align:center; line-height:46px; font-size:20px; border-radius:2px; margin-top:9px; float:left; border:none; overflow:hidden;}
.art_show_game .bnt a.xq{border:1px solid #efefef; color:#333; background:#fff; width:126px; height:44px; line-height:44px;}

.art_show_ft{ position: relative; line-height: 27px; }
.art_show_ft .keywords{ padding-right: 300px; }
.art_show_ft .keywords .tit{ font-weight: bold; }
.art_show_ft .keywords .tag{ margin-right: 30px; }
.art_show_ft .keywords .tag:hover{ color: #0598fa; }
.art_show_ft .share{ position: absolute; top: 0; right: 0; }
.art_show_ft .bdsharetitle{ float: left; }
.art_show_ft .bdsharebuttonbox{ width: 150px; overflow: hidden; }

.pagesxp li{ line-height: 45px; color: #292f33; }
.pagesxp li+ li{ border-top: 1px dashed #efefef; }
.pagesxp a:hover{ color: #0598fa; }



/*ç•™è¨€è¡¨æƒ…*/
.qqFace{margin-top:4px;background:#fff;padding:2px;border:1px #dfe6f6 solid;}
.qqFace table{ z-index:1001;}
.qqFace table td{padding:0px; height:30px; }
.qqFace table td img{cursor:pointer;border:1px #fff solid; display:block; }
.qqFace table td img:hover{border:1px #0066cc solid;}


.w1k_box{ overflow: hidden; background: #FFF; padding: 10px; }
.left_menu{float:left; width:135px; margin-top:13px; overflow:hidden;}
.left_menu a{width:100%; height:55px; text-align:center; font-size:16px; display:block; overflow:hidden;}
.left_menu a span{display:inline-block; line-height:54px; height:54px; border-bottom:1px solid #efefef; color:#292f33; width:128px; float:left; overflow:hidden;}
.left_menu a em{display:none; width:7px; height:100%; background:url(../images/new_lc.png) no-repeat -189px -470px; float:left; overflow:hidden;}
.left_menu a.cur span,.left_menu a.cur:hover span{ color:#fff; border:none; height:55px; line-height:55px;}
.left_menu a.cur em{display:inline-block;}
.left_menu a:last-child span,.left_menu.yangs2 a:last-child{border:none;}
.left_menu.yangs2{margin-top:0px; width:130px;}
.left_menu.yangs2 a{ line-height:54px; height:54px; border-bottom:1px solid #efefef; width:100%;text-align:center;}
.left_menu.yangs2 a span,.left_menu.yangs2 a em{display:inline-block; width:auto; border:none;}
.left_menu.yangs2 a span{margin-left:27px;}
.left_menu.yangs2 a em{width:6px; height:10px; background:url(../images/new_lc.png) no-repeat -456px -409px; float:right; margin:23px 24px 0 0;}
.left_menu.yangs2 a:hover{background:#edf1f3;}
.left_menu.yangs2 a.cur{background:#2487e0;}
.left_menu.yangs2 a.cur em{ background-position:-347px -438px;}

.r_gybz{ margin-left: 150px; overflow: hidden; min-height: 470px; padding-bottom: 30px; }
.r_gybz .gybz{border-bottom:1px solid #efefef; height:34px; font-size:20px; font-weight:bold; color:#333; margin-bottom:10px; overflow:hidden;}
.r_gybz .bzjs{ font-size:14px; color:#333; line-height:24px; overflow:hidden;}


 .Min1_cent { width: 100%; height: 400px; background: #FFF; position: relative; }
 .Min1_cent .tip { float: left; margin: 100px 70px 40px 70px; font-size: 36px; color: #2e2e2e; line-height: 50px; width: 600px; }
 .Min1_cent .tip span { color: #2487e0; }






